### Method

# Gimp Image thaw_layers

#### Declaration [src]

    gboolean
    gimp_image_thaw_layers (
      GimpImage* image
    )

#### Description [src]

Thaw the image’s layer list.

This procedure thaws the layer list of the image, re-enabling updates to the Layers dialog.

This procedure should match a corresponding call to gimp_image_freeze_layers().

Available since: | 2.10.2

#### Return value

Returns: | `gboolean`
| TRUE on success.